» Ubuntu » Пакети

Error

two or more packages specified (afbackup-client lucid)